[Session]
mode = start

[Token]
mode = check,remove
name = itemregistToken

[DIContainer]
filename = "dicon.ini"

[Action]
itemregist = "ref:itemregist"
view = "ref:view"
auth    = "ref:Auth"
session = "ref:Session"
itemexhibit = "ref:itemexhibit"
actionChain = "ref:ActionChain"

upduser = ""

[InjectRequest]
itemregist =

[View]
success      = "seller/itemexhibit/now/complete2.html"
